.dui-list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}

.dui-mt0 {
  margin-top: 0rem;
}

.dui-mtn0 {
  margin-top: 0rem;
}

.dui-pt0 {
  padding-top: 0rem;
}

.dui-ptn0 {
  padding-top: 0rem;
}

.dui-mt1 {
  margin-top: 1rem;
}

.dui-mtn1 {
  margin-top: -1rem;
}

.dui-pt1 {
  padding-top: 1rem;
}

.dui-ptn1 {
  padding-top: -1rem;
}

.dui-mt2 {
  margin-top: 2rem;
}

.dui-mtn2 {
  margin-top: -2rem;
}

.dui-pt2 {
  padding-top: 2rem;
}

.dui-ptn2 {
  padding-top: -2rem;
}

.dui-mt3 {
  margin-top: 3rem;
}

.dui-mtn3 {
  margin-top: -3rem;
}

.dui-pt3 {
  padding-top: 3rem;
}

.dui-ptn3 {
  padding-top: -3rem;
}

.dui-mt4 {
  margin-top: 4rem;
}

.dui-mtn4 {
  margin-top: -4rem;
}

.dui-pt4 {
  padding-top: 4rem;
}

.dui-ptn4 {
  padding-top: -4rem;
}

.dui-mr0 {
  margin-right: 0rem;
}

.dui-mrn0 {
  margin-right: 0rem;
}

.dui-pr0 {
  padding-right: 0rem;
}

.dui-prn0 {
  padding-right: 0rem;
}

.dui-mr1 {
  margin-right: 1rem;
}

.dui-mrn1 {
  margin-right: -1rem;
}

.dui-pr1 {
  padding-right: 1rem;
}

.dui-prn1 {
  padding-right: -1rem;
}

.dui-mr2 {
  margin-right: 2rem;
}

.dui-mrn2 {
  margin-right: -2rem;
}

.dui-pr2 {
  padding-right: 2rem;
}

.dui-prn2 {
  padding-right: -2rem;
}

.dui-mr3 {
  margin-right: 3rem;
}

.dui-mrn3 {
  margin-right: -3rem;
}

.dui-pr3 {
  padding-right: 3rem;
}

.dui-prn3 {
  padding-right: -3rem;
}

.dui-mr4 {
  margin-right: 4rem;
}

.dui-mrn4 {
  margin-right: -4rem;
}

.dui-pr4 {
  padding-right: 4rem;
}

.dui-prn4 {
  padding-right: -4rem;
}

.dui-mb0 {
  margin-bottom: 0rem;
}

.dui-mbn0 {
  margin-bottom: 0rem;
}

.dui-pb0 {
  padding-bottom: 0rem;
}

.dui-pbn0 {
  padding-bottom: 0rem;
}

.dui-mb1 {
  margin-bottom: 1rem;
}

.dui-mbn1 {
  margin-bottom: -1rem;
}

.dui-pb1 {
  padding-bottom: 1rem;
}

.dui-pbn1 {
  padding-bottom: -1rem;
}

.dui-mb2 {
  margin-bottom: 2rem;
}

.dui-mbn2 {
  margin-bottom: -2rem;
}

.dui-pb2 {
  padding-bottom: 2rem;
}

.dui-pbn2 {
  padding-bottom: -2rem;
}

.dui-mb3 {
  margin-bottom: 3rem;
}

.dui-mbn3 {
  margin-bottom: -3rem;
}

.dui-pb3 {
  padding-bottom: 3rem;
}

.dui-pbn3 {
  padding-bottom: -3rem;
}

.dui-mb4 {
  margin-bottom: 4rem;
}

.dui-mbn4 {
  margin-bottom: -4rem;
}

.dui-pb4 {
  padding-bottom: 4rem;
}

.dui-pbn4 {
  padding-bottom: -4rem;
}

.dui-ml0 {
  margin-left: 0rem;
}

.dui-mln0 {
  margin-left: 0rem;
}

.dui-pl0 {
  padding-left: 0rem;
}

.dui-pln0 {
  padding-left: 0rem;
}

.dui-ml1 {
  margin-left: 1rem;
}

.dui-mln1 {
  margin-left: -1rem;
}

.dui-pl1 {
  padding-left: 1rem;
}

.dui-pln1 {
  padding-left: -1rem;
}

.dui-ml2 {
  margin-left: 2rem;
}

.dui-mln2 {
  margin-left: -2rem;
}

.dui-pl2 {
  padding-left: 2rem;
}

.dui-pln2 {
  padding-left: -2rem;
}

.dui-ml3 {
  margin-left: 3rem;
}

.dui-mln3 {
  margin-left: -3rem;
}

.dui-pl3 {
  padding-left: 3rem;
}

.dui-pln3 {
  padding-left: -3rem;
}

.dui-ml4 {
  margin-left: 4rem;
}

.dui-mln4 {
  margin-left: -4rem;
}

.dui-pl4 {
  padding-left: 4rem;
}

.dui-pln4 {
  padding-left: -4rem;
}

.dui-mx0 {
  margin-left: 0rem;
  margin-right: 0rem;
}

.dui-mxn0 {
  margin-left: 0rem;
  margin-right: 0rem;
}

.dui-px0 {
  padding-left: 0rem;
  padding-right: 0rem;
}

.dui-pxn0 {
  padding-left: 0rem;
  padding-right: 0rem;
}

.dui-mx1 {
  margin-left: 1rem;
  margin-right: 1rem;
}

.dui-mxn1 {
  margin-left: -1rem;
  margin-right: -1rem;
}

.dui-px1 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.dui-pxn1 {
  padding-left: -1rem;
  padding-right: -1rem;
}

.dui-mx2 {
  margin-left: 2rem;
  margin-right: 2rem;
}

.dui-mxn2 {
  margin-left: -2rem;
  margin-right: -2rem;
}

.dui-px2 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.dui-pxn2 {
  padding-left: -2rem;
  padding-right: -2rem;
}

.dui-mx3 {
  margin-left: 3rem;
  margin-right: 3rem;
}

.dui-mxn3 {
  margin-left: -3rem;
  margin-right: -3rem;
}

.dui-px3 {
  padding-left: 3rem;
  padding-right: 3rem;
}

.dui-pxn3 {
  padding-left: -3rem;
  padding-right: -3rem;
}

.dui-mx4 {
  margin-left: 4rem;
  margin-right: 4rem;
}

.dui-mxn4 {
  margin-left: -4rem;
  margin-right: -4rem;
}

.dui-px4 {
  padding-left: 4rem;
  padding-right: 4rem;
}

.dui-pxn4 {
  padding-left: -4rem;
  padding-right: -4rem;
}

.dui-my0 {
  margin-top: 0rem;
  margin-bottom: 0rem;
}

.dui-myn0 {
  margin-top: 0rem;
  margin-bottom: 0rem;
}

.dui-py0 {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

.dui-pyn0 {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

.dui-my1 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.dui-myn1 {
  margin-top: -1rem;
  margin-bottom: -1rem;
}

.dui-py1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.dui-pyn1 {
  padding-top: -1rem;
  padding-bottom: -1rem;
}

.dui-my2 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.dui-myn2 {
  margin-top: -2rem;
  margin-bottom: -2rem;
}

.dui-py2 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.dui-pyn2 {
  padding-top: -2rem;
  padding-bottom: -2rem;
}

.dui-my3 {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.dui-myn3 {
  margin-top: -3rem;
  margin-bottom: -3rem;
}

.dui-py3 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.dui-pyn3 {
  padding-top: -3rem;
  padding-bottom: -3rem;
}

.dui-my4 {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.dui-myn4 {
  margin-top: -4rem;
  margin-bottom: -4rem;
}

.dui-py4 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.dui-pyn4 {
  padding-top: -4rem;
  padding-bottom: -4rem;
}
